Subject: Re: Ju52 article
From: "Steve Bamford ARC" <[email-masked]>
To: "mike williams" <[email-masked]>
Date: Tue, 16 Mar 2004 14:32:20 -0800

Hi Mike,
Thanks for sending in your Ju-52 article.  Your Ju-52 rocks!!!  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: mike williams 
  To: [email-masked] 
  Sent: Monday, March 08, 2004 2:27 AM
  Subject: Ju52 article

  Gallery Template #10

  "1/48 Promodeler Junkers Ju52/3m" 

  by "Mike Williams"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is the 1/48 Ju52/3m from Revell-Monogram Promodeler, its a BIG kit ,so i had to clear the workbench before i began!

  I used the Aires resin and etched cockpit detail set, i'm glad i did as the canopy is very clear and a lot can be seen. I cut the side cargo door open and the roof hatch too as there is a fully detailed interior inside and it seemed a shame to close it up so it cannot be seen, the kit can be built so that the 'roof ' can be removed but the fit wasn't as good as it could have been, so i decided to build it closed rather than have a loose fitting roof that had a big gap down the port fuselage side. Overall fit of parts was quite good with no filler needed, that said, the canopy was an excellent fit.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Inside there is a rear upper gunners position with bucketseat, there are two rows of seating either side of the fuselage for the paratroopers to sit, a radio operators position and a door that can be positioned open or closed between the cabin and the cockpit. Thiskit comes with plenty of detail straight out of the box, the engines are of particular note as they have a complete crankcase cover and exhaust manifolds on each of the three of them.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  I completed the model with Tamiya acrylics making my own mix for the camoflage. It was airbrushed with my Aztek A470, then glossed up with Klear for the tricky bit, big decals onto corrugated surfaces! The decals I used are included in the kit. The swastika's on the tail were from a sheet by Fantasy Printshop as they are not included in the kit.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  After LOTS of Micro Set and Sol it looked good with only the slightest bit of silvering on the fuselage codes. I then sprayed the whole kit with flat acrylic varnish from Vallejo Model Air range.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

  Photos and text © 2004 by "Mike Williams"

------------------------------------------------------------------------------
  Stay in touch better and keep protected online with MSN's NEW all-in-one Premium Services. Find out more here.